package com.sdtool.common.entity.site;

/**
 * Created by jlutt on 2019-06-12.
 *
 * @author jlutt
 */
public class ERPNoticeMessage {

  private long fromUserId;

  private String fromUserName;

  private String messageKind;

  private String message;

  public ERPNoticeMessage() {
  }

  public ERPNoticeMessage(String messageKind, String message) {
    this.messageKind = messageKind;
    this.message = message;
  }

  public ERPNoticeMessage(long fromUserId, String fromUserName, String messageKind, String message) {
    this.fromUserId = fromUserId;
    this.fromUserName = fromUserName;
    this.messageKind = messageKind;
    this.message = message;
  }

  public String getMessageKind() {
    return messageKind;
  }

  public void setMessageKind(String messageKind) {
    this.messageKind = messageKind;
  }

  public String getMessage() {
    return message;
  }

  public void setMessage(String message) {
    this.message = message;
  }

  public long getFromUserId() {
    return fromUserId;
  }

  public void setFromUserId(long fromUserId) {
    this.fromUserId = fromUserId;
  }

  public String getFromUserName() {
    return fromUserName;
  }

  public void setFromUserName(String fromUserName) {
    this.fromUserName = fromUserName;
  }
}
